.\" Manpage for ipreso-reconfigure
.\" Contact marc.simonetti@ipreso.com to correct errors or typos.
.TH man 1 "12 Feb 2017" "1.0" "ipreso-reconfigure man page"
.SH NAME
ipreso-reconfigure \- Configure iPreso Player environment
.SH SYNOPSIS
.B ipreso-reconfigure
.SH DESCRIPTION
.B ipreso-reconfigure
is preparing host environment so that \fBiLaunch\fR can be started.
It is updating \fBiPlayer\fR configuration to set correct Network configuration
and configure Composer Host.
.SH BUGS
Ahah. Too much.
.SH AUTHOR
Marc Simonetti (marc.simonetti@ipreso.com)
.SH COPYRIGHT
This binary can not be copied and/or distributed without the express
permission of Napafilia.
